/*  MICROTHEMER STYLES  */


/*= Header ==================== */

/** Header >> Dropdown Hover - Who We Are **/
li#menu-item-892 a {
	width: 300px !important;
	max-width: 300px !important;
}

/** Header >> Submenu - Who We Are **/
li#menu-item-672 ul.sub-menu {
	width: 350px !important;
	max-width: 350px !important;
}

/*= Posts General ============= */

/** Posts General >> Post Titles - Color **/
article.et_pb_post h2.entry-title {
	color: rgb(90, 130, 58) !important;
	font-weight: 600 !important;
}

/** Posts General >> Read More Link - TT Plus Color Enhance **/
div.post-content a.more-link {
	font-size: 18px !important;
	font-weight: 600 !important;
	font-variant: small-caps !important;
}

/** Posts General >> Post Meta Full - Color **/
p.post-meta {
	color: rgb(104, 130, 158) !important;
	font-weight: 500 !important;
	font-style: italic !important;
}

/** Posts General >> Sidebar Dates - Color **/
div#recent-posts-2 span.post-date {
	color: rgb(90, 130, 58) !important;
	font-size: 12px !important;
	font-weight: 700 !important;
	font-style: italic !important;
}

/** Posts General >> Post Titles - Color And Height **/
div#recent-posts-2 a {
	font-size: 14px !important;
	line-height: 1.1 !important;
	font-weight: 500 !important;
}

/** Posts General >> Widget Title - Color **/
div.et_pb_widget h4.widgettitle {
	color: rgb(104, 130, 158) !important;
	font-weight: 600 !important;
}
